{
    "path": "$OET_PATH/testcases/function_test/pkg_test/highlight/highlight-gui",
    "machine num": 1,
    "cases": [
        {
            "name": "test_highlight-gui_highlight-gui",
            "desc": "测试 highlight-gui 命令的基本功能"
        },
        {
            "name": "test_highlight-gui_function_basic",
            "desc": "测试 highlight-gui 基本功能"
        }
    ]
}